Subject: Re: bug#71435: interactive xref-find-definitions-at-mouse

From: Alan Donovan <[email-masked]>
Date: Mon, 10 Jun 2024 14:47:27 -0400

On Mon, 10 Jun 2024 at 13:43, Philip Kaludercic <[email-masked]> wrote:

> Given that I have a working Go setup installed, I tried this out: With
> Emacs 30 on GNU/Linux fmt and Println both jump to the correct location.
>
> The most recent commit might have fixed the issue you are having:
>

I applied that neat little patch, and it fixed it. Many thanks, and sorry
to take your time.